<style type='text/css'>
.d_s { padding: 0px; vertical-align: top; border: 0; height: 40px; width: 40px; }

BODY { background: url(../img/design/title.jpg) no-repeat top center #9355c2; }

TABLE.bas { width: 980px; border-collapse: collapse; text-align: center; border: 0px solid white; margin: auto; margin-top: 0px; }

TD.d_title { width: 980px; height: 538px; padding: 0px; border: 0px;  vertical-align: top; text-align: left; background: none; color: #ead461; }
.title_div { position: relative; width: 980px; left: 0px; top: 0px; padding: 0px; border: 0px; }
.map_div { position: absolute; left: 900px; top: 80px; text-align: left; border: 0px;}
.menu_div { position: absolute; left: 10px; width: 970px; top: 510px; text-align: left; padding: 0; border: 0px solid red; font-size: 14pt; }
.adr_div { position: absolute; left: 550px; width: 420px; top: 0px; text-align: right; border: 0px solid red; font-family: monotype corsiva, arial, tahoma, times new roman, verdana; font-size: 16pt; color: #eada85; font-style: normal; font-weight: bold; padding: 0px; padding-right: 3px; }
.adr_p { display: block; width: 98%; text-align: center; border: 0px solid red; font-family: monotype corsiva, arial, tahoma, times new roman, verdana; font-size: 20pt; color: #ed1e24; font-style: normal; font-weight: bold; padding: 0px; margin: 0px; }

TD.d_main { width: 780px; padding: 0px; text-align: justify; vertical-align: top; border: 0px solid green; background: url(../img/design/line.png) repeat-y top left #dfd3e8; }
TD.d_left { width: 200px; vertical-align: top; text-align: center; padding: 0px; padding-bottom: 10px; padding-top: 10px; border: 0px solid red; background: url(../img/design/line.png) repeat-y top right #d1b5e5; font-size: 8pt; color: #ead461; } 
.block_div { position: relative; display: block; width: 200px; height: 60px; padding: 0px; text-align: center; margin: 0px; margin-bottom: 10px; background: url(../img/design/block.jpg) no-repeat top center; vertical-align: bottom; }
.block2_div { position: absolute; left: 0px; top: 30px; display: block; width: 198px; height: 30px; padding: 0px; text-align: center; border: 0px solid #9355c2; margin: 0px; font-size: 8pt; color: #ead461; font-weight: bold; vertical-align: top; }
/*
.block_div { display: block; width: 200px; height: 60px; padding: 0px; text-align: center; margin: 0px; margin-bottom: 10px; background: url(../img/design/block.jpg) no-repeat top center; vertical-align: bottom; }

.block2_div { display: block; width: 198px; height: 30px; padding: 0px; text-align: center; border: 0px solid #9355c2; margin: 0px; margin-top: 30px; font-size: 8pt; color: #ead461; font-weight: bold; vertical-align: top; }
*/
.main_div { margin: 15px; width: 95%; padding: 0px; height: 100%; text-align: justify; }
/*font-family: arial, tahoma, times new roman, verdana; font-size: 12pt; color: #000000; */
TD.d_copy { padding: 0px; padding-top: 5px; padding-bottom: 10px; font-size: 10pt; vertical-align: top; width: 50%; color: #ffffff; border: 0px; }
TD.d_bottom { background: #ed1e24; padding: 0px; vertical-align: top; border: 0px; text-align: center; }

H1 {padding: 0px; padding-bottom: 5px; padding-top: 5px;}

#m2 A { color: #9355c2; text-decoration: none; font-weight: bold;}
#m2 A:active { color: #9355c2; text-decoration: none; font-weight: bold;}
#m2 A:visited { color: #9355c2; text-decoration: none; font-weight: bold;}
#m2 A:hover { color: #ed1e24; text-decoration: none; font-weight: bold;}

/*
#m2 A { color: #ed1e24; text-decoration: none; font-weight: bold;}
#m2 A:active { color: #ed1e24; text-decoration: none; font-weight: bold;}
#m2 A:visited { color: #ed1e24; text-decoration: none; font-weight: bold;}
#m2 A:hover { color: #ead461; text-decoration: none; font-weight: bold;}
*/
/*
#m2 A { color: #ead461; text-decoration: none; font-weight: bold;}
#m2 A:active { color: #ead461; text-decoration: none; font-weight: bold;}
#m2 A:visited { color: #ead461; text-decoration: none; font-weight: bold;}
#m2 A:hover { color: #ed1e24; text-decoration: none; font-weight: bold;}
*/
LI { font-size: 12pt; color: #ed1e24; }
.prod_com { color: #000000; }

.empty { display: block; width: 100%; height: 10px; border: 0; background: none; }
.news_right { text-align: left; font-style: italic; font-size: smaller; display: block; width: 90%; margin: 0px; margin-top: 10px; margin-bottom: 10px; padding : 0px; }

TABLE.d_rand { width:90%; border: 0px; border-collapse: collapse; padding: 0px; margin: auto; margin-top: 30px; }
TD.d_rand { border: 0px solid red; float: center; padding: 10px; padding-bottom: 0px; vertical-align: middle; text-align: center; }

TR.price_sel, TR.prod_sel, TH.price_head, TR.price_head, TR.prod1, TR.prod2, TR.price1, TR.price2, TD.prod2, TD.prod2_sel, TEXTAREA, INPUT, .button30, .button40, .button50, .button60  { background: none; }


.news_block { font-size: 8pt; font-style: normal; font-weight: normal; display: block; float: center; width: 98%; border: 0px; text-align: center; margin: auto; margin-top: 30px; }

span.chap { font-size: 14pt; font-style: normal; font-weight: bold; color: #ed1e24;}



.catalog-social{margin:0 0 20px;padding:11px 0 9px;color:#9355c2; font-weight: bold; font-size:0;text-align:center;border:0px solid #cdb387}
.catalog-social .social-logo{margin-bottom:10px;font-size:13px}
.catalog-social .mylogo{display:block;width:95px;height:29px;margin:0 auto 1px;padding:0;text-indent:-9000px;background:url(../img/design/sprite-social.png) no-repeat 0 0} 
.catalog-social .social-icons{display:inline-block}
.catalog-social .social-icons .social-icon{float:left;width:27px;height:27px;margin-left:5px;border-bottom:none;background:url(../img/design/sprite-social.png) no-repeat}
.catalog-social .social-icons .social-icon:first-child{margin-left:0}
.catalog-social .social-icons .icon-vk{background-position:0 -31px;background-color:#6996c7}
.catalog-social .social-icons .icon-ok{background-position:-31px -31px;background-color:#f2720c}
.catalog-social .social-icons .icon-fb{background-position:-62px -31px;background-color:#3b5998}
.catalog-social .social-icons .icon-tw{background-position:-93px -31px;background-color:#55acee}
.catalog-social .social-icons .icon-gp{background-position:-124px -31px;background-color:#dd4c39}
.catalog-social .social-icons .icon-lj{background-position:-155px -31px;background-color:#6a9ac2}
.catalog-social .social-icons .icon-yt{background-position:-186px -31px;background-color:#ffffff}


</style>